Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Suzan

Members
  • Content count

    1
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    Suzan
  1. Suzan

    [Contribution] STS v4

    I have version 2.3.1 installed and was really wanting to use STS, but the last update is more than a year ago. It doesn't look like it's compatible to be used on 2.3.1. Has anyone tried it, and does anyone have any advice before I break my store, which isn't public yet (but would like to keep it running :P )?
×